﻿@model IEnumerable<ApplidevKPI.Models.Assignment>

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
</head>
<body>
    <p>
        @Html.ActionLink("Create New", "Create")
    </p>
    <table class="table">
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Wording)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Display_order)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Billable)
            </th>
            <th></th>
        </tr>
    
    @foreach (var item in Model) {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.Wording)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Display_order)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Billable)
            </td>
            <td>
                @Html.ActionLink("Edit", "Edit", new { id=item.PK_ID }) |
                @Html.ActionLink("Details", "Details", new { id=item.PK_ID }) |
                @Html.ActionLink("Delete", "Delete", new { id=item.PK_ID })
            </td>
        </tr>
    }
    
    </table>
</body>
</html>
